## haskell-mtl 2.0.1.0

=== debian/changelog ===
haskell-mtl (2.0.1.0-2) unstable; urgency=low

  * Upload to unstable 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 26 Mar 2011 22:02:14 +0530

haskell-mtl (2.0.1.0-1) experimental; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/source/format: Use 3.0 (quilt).
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * New upstream version (for haskell-platform 2011.1.0.0)
  * Bump standards version, no change
  * Depend on transformers

 -- Joachim Breitner <nomeata@debian.org>  Fri, 04 Mar 2011 10:33:06 +0530

haskell-mtl (1.1.0.2-10) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.

  [ Joachim Breitner ]
  * Rebuild due to ABI change in ghc6, Closes: #569934

 -- Joachim Breitner <nomeata@debian.org>  Mon, 15 Feb 2010 11:19:13 +0100

haskell-mtl (1.1.0.2-9) unstable; urgency=low

  * Remove haddock and hscolour from B-D
  * Depend on haskell-devscripts (>= 0.7)

 -- Joachim Breitner <nomeata@debian.org>  Wed, 10 Feb 2010 12:50:13 +0100

haskell-mtl (1.1.0.2-8) experimental; urgency=low

  * Adopt for the Debian Haskell Group and adjust to current packaging
    practice

 -- Joachim Breitner <nomeata@debian.org>  Thu, 28 Jan 2010 22:46:01 +0100

haskell-mtl (1.1.0.2-7) unstable; urgency=low

  * Changed the versioned dependency on ghc6-doc to an unversioned
    Recommends.  (Closes: #530239)

 -- Kari Pahula <kaol@debian.org>  Mon, 25 May 2009 23:29:01 +0300

haskell-mtl (1.1.0.2-6) unstable; urgency=low

  * Use hlibrary.mk from haskell-devscripts and remove the local copy.

 -- Kari Pahula <kaol@debian.org>  Wed, 25 Feb 2009 14:33:27 +0200

haskell-mtl (1.1.0.2-5) unstable; urgency=low

  * Updated hlibrary.mk to install .haddock to -dev.

 -- Kari Pahula <kaol@debian.org>  Fri, 20 Feb 2009 09:04:53 +0200

haskell-mtl (1.1.0.2-4) unstable; urgency=low

  * Updated hlibrary.mk.

 -- Kari Pahula <kaol@debian.org>  Sun, 15 Feb 2009 18:17:47 +0200

haskell-mtl (1.1.0.2-3) experimental; urgency=low

  * Updated hlibrary.mk.

 -- Kari Pahula <kaol@debian.org>  Tue, 10 Feb 2009 01:12:09 +0200

haskell-mtl (1.1.0.2-2) experimental; urgency=low

  * Set libghc6-mtl-prof depend on ${binary:Version} of libghc6-mtl-dev.
  * Set libghc6-mtl-doc depend on the current ghc6-doc version.

 -- Kari Pahula <kaol@debian.org>  Fri, 06 Feb 2009 10:46:44 +0200

haskell-mtl (1.1.0.2-1) experimental; urgency=low

  * New upstream release.
  * New maintainer.
  * Switched over to use hlibrary.mk and haskell-devscripts instead of
    haskell-utils.

 -- Kari Pahula <kaol@debian.org>  Mon, 19 Jan 2009 00:21:45 +0200

haskell-mtl (1.1.0.0-1) unstable; urgency=low

  * New upstream version.
  * Upgrade to "Generic Haskell cabal library packaging files v9":
    * Allows Setup to be in Setup.lhs instead of Setup.hs.
    * Bump the required haskell-utils from 1.8 to 1.10.
    * The control.in gives a standards-version of 3.7.3 (was 3.7.2).
    * Move everything from the devel section to the libdevel section.
    * Delete the LICENSE file (currently we assume it has that name, and
      that it exists) after "Setup copy"ing the Cabal package.
    * Remove some hacks that worked around older Cabal not letting us
      tell it exactly where to put the documentation.
    * Use --hyperlink-source when telling Cabal to haddock the library.
    * Add hscolour to the build-depends.

 -- Ian Lynagh (wibble) <igloo@debian.org>  Tue, 20 Nov 2007 00:01:17 +0000

haskell-mtl (1.0.1-2) unstable; urgency=low

  * Upgrade to "Generic Haskell cabal library packaging files v8":
    * update-generated-files rule in debian/rules runs
      update-debian-haskell-files.
    * Build-dep on haddock >= 0.8-2 in order to get portable .haddock files.
    * We tell Cabal's configure where to put the docs so that it doesn't
      break when we move them around behind its back.
    * Use canonicalise-comma-list around the build-deps in debian/control.in
      to fix problems where we get an unparsable ", , " when a variable is
      empty.

 -- Ian Lynagh (wibble) <igloo@debian.org>  Mon, 04 Jun 2007 21:53:06 +0000

haskell-mtl (1.0.1-1) unstable; urgency=low

  * New upstream version.
  * Fix Setup.hs (type signatures don't match our version of Cabal).
  * Split off profiling and documentation into separate packages.
  * debian/control.in now makes much more use of variables, including
    magic Cabal variables.
  * Use debhelper level 5 (was 4).
  * Bump haskell-utils build-dep requirement to 1.8.
  * Upgrade to "Generic Haskell cabal library debian/rules v0.7":
    * Generate haddock docs. Closes: #407964.
    * -doc package calls gen_contents_index from postinst and postrm.
    * Use destdir rather than deprecated copy-prefix flag to Setup copy.
    * Add -X.haddock to dh_compress call.

 -- Ian Lynagh (wibble) <igloo@debian.org>  Tue, 01 May 2007 18:13:17 +0000

haskell-mtl (1.0-3) unstable; urgency=low

  * Upgrade to "Generic Haskell cabal library debian/rules v0.6".
    Tell setup to use ghc6 rather than ghc, so that the postinst/prerm
    scripts work when the ghc-pkg symlink doesn't exist or doesn't
    point to ghc6's ghc-pkg. Closes: #395373.

 -- Ian Lynagh (wibble) <igloo@debian.org>  Mon, 20 Nov 2006 20:50:42 +0000

haskell-mtl (1.0-2) unstable; urgency=low

  * Update control from control.in to include arm, mips and mipsel in the
    architecture list.
  * Upgrade to "Generic Haskell cabal library debian/rules v0.5".
    Fixes build-failure on non-x86/amd64 due to object splitting
    being unconditionally enabled.

 -- Ian Lynagh (wibble) <igloo@debian.org>  Mon, 23 Oct 2006 12:32:51 +0100

haskell-mtl (1.0-1) unstable; urgency=low

  * Initial release (was part of ghc6 until version 6.6-1).

 -- Ian Lynagh (wibble) <igloo@debian.org>  Fri, 13 Oct 2006 16:43:11 +0000
