## haskell-mtl 2.1.1

=== debian/changelog ===
haskell-mtl (2.1.1-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 25 May 2012 09:41:45 +0200

haskell-mtl (2.0.1.0-3) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Sat, 04 Feb 2012 13:27:25 +0100
