=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  ghc,
  ghc-doc,
  ghc-prof,
- libghc-transformers-dev (>= 0.2),
- libghc-transformers-dev (<< 0.3),
+ libghc-transformers-dev (>= 0.3),
+ libghc-transformers-dev (<< 0.4),
  libghc-transformers-prof,
  libghc-transformers-doc,
  cdbs
