## haskell-mtl 2.1.2

=== debian/changelog ===
haskell-mtl (2.1.2-4) unstable; urgency=low

  * Fix Vcs-Darcs url: http://darcs.debian.org/ instead of
    http://darcs.debian.org/darcs/
  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:32 +0200

haskell-mtl (2.1.2-3) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:28 +0200

haskell-mtl (2.1.2-2) experimental; urgency=low

  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:01:35 +0200

haskell-mtl (2.1.2-1) experimental; urgency=low

  * New upstream release
  * Depend on haskell-devscripts (>= 0.8.13), to ensure it is built
    against experimental

 -- Joachim Breitner <nomeata@debian.org>  Mon, 08 Oct 2012 23:26:05 +0200
