## haskell-mtl 2.1.3.1

=== debian/changelog ===
haskell-mtl (2.1.3.1-3~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Joachim Breitner <nomeata@debian.org>  Sun, 26 Jul 2015 20:18:42 +0200

haskell-mtl (2.1.3.1-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:51:49 +0200

haskell-mtl (2.1.3.1-2) experimental; urgency=medium

  * Rebuild with GHC 7.8.4-rc1

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Dec 2014 10:05:24 +0100

haskell-mtl (2.1.3.1-1) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Upload to experimental
  * New uptream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Nov 2014 20:04:51 +0100
