=== debian/control ===
--- 
+++ 
@@ -6,14 +6,10 @@
 Standards-Version: 3.9.4
 Build-Depends:
  debhelper (>= 9),
- haskell-devscripts (>= 0.8.15),
+ haskell-devscripts (>= 0.9),
  ghc,
  ghc-doc,
  ghc-prof,
- libghc-transformers-dev (>= 0.3),
- libghc-transformers-dev (<< 0.4),
- libghc-transformers-prof,
- libghc-transformers-doc,
  cdbs
 Homepage: http://hackage.haskell.org/package/mtl
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-mtl
